atk-sharp GLib.IWrapper GLib.GInterface(typeof(Atk.StreamableContentAdapter)) To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.